Bug 4535 - ZIP device doesn't provide eject function
: ZIP device doesn't provide eject function
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-28 14:04 by
Modified: 2005-08-30 02:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-28 14:04:51
Unlike CD-ROM devices on KDE desktop, ZIP doesn't provide "Eject" right-click
menu item though hardware/driver are perfectly capable of that.

If it's possible to fix without major efforts, then it would be nice :-)

PS: sure it's another kde* package bug, just don't know which one...
------- Comment #1 From 2004-07-09 17:55:18 -------
fixed in kdebase-3.2.3-alt6 
------- Comment #2 From 2004-08-13 17:21:43 -------
Дома на kdebase-3.2.3-alt7 -- воспроизводится :-(
------- Comment #3 From 2004-08-16 12:56:17 -------
Да, недопатчил :-( 
На смонтированном забыл сделать 
------- Comment #4 From 2004-08-16 12:59:23 -------
Спасибо, проверю на свежей сборке.  А в ALM2.4 успеваешь поправить? 
------- Comment #5 From 2004-08-16 13:35:07 -------
(In reply to comment #4) 
> А в ALM2.4 успеваешь поправить?  
Да 
 
 
------- Comment #6 From 2004-08-16 17:01:19 -------
(In reply to comment #5) 
> (In reply to comment #4)  
> > А в ALM2.4 успеваешь поправить?   
> Да  
kdebase-3.2.3-alt9 
Только без толку :-( 
eject /dev/sda из-под пользователя по-умолчанию не работает 
 
 
------- Comment #7 From 2004-08-18 12:25:08 -------
А ZIP у нас сейчас по умолчанию на ide-scsi падает, или имелось в виду "при
наличии писалки"?
------- Comment #8 From 2004-08-18 12:56:00 -------
(In reply to comment #7) 
> А ZIP у нас сейчас по умолчанию на ide-scsi падает 
По-идее да, т.к. scsi_hostadapter подгребает все подряд 
 
>, или имелось в виду "при 
> наличии писалки"? 
Не знаю, у меня на машине zip(IDE-шный) заметил только я. 
 
------- Comment #9 From 2005-08-30 02:19:55 -------
closing
------- Comment #10 From 2005-08-30 02:29:12 -------
closing